
body {
  padding-top: 54px;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

/* .carousel-item {
  height: 65vh;
  min-height: 400px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} */

/* .portfolio-item {
  margin-bottom: 30px;
} */

.rightHeader {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #0066CC;
	font-size: 18px;
	font-style: italic;
}

.rightText {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #336633;
}

.leftHeader {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 27px;
	color: #663333;
	text-shadow: 0px 0px #300;
	text-align: center;
}

.leftText {
	line-height: 20px;
	padding-left: 10px;
	font-size: 16px;
}


.carousel {
  margin: 0 auto;
}


.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: inline-block;
	margin: 0 auto;
}

.carousel-item {
  min-height: 585px;
}

.col-centered{
	float: none;
	margin: 0 auto;
}

.slider {
  height: auto;
}
.slider > img {
  width:100%;
  border-radius: 15px;
}